﻿/*  Stylesheet für www.verbraucherbildung.bayern.de Relaunch 2015 */
/*  zu verwenden in Kombination mit der local.css */

@media (max-width: 980px) {
	header .header-top-wrap .schriftzug_ministerium {
		float: none;
		max-width: 100%;
		height: auto;
		position: absolute;
		top: 0px;
		right: 0px;
	}
}

/* Ausblenden der Horizontalnavigation */
@media (max-width: 840px) {
	main {
		width: auto;
		max-width: 840px;
	}
	
	header .header-top-wrap {
		display: block;
		height: 90px;
		position: relative;
		margin-bottom: 10px;
	}
	
	img{
		max-width: 100%;
		height: auto;
	}
	
	#angebotsname {
		display: none;	
	}
	
	#suchicon {
		display: block; 
		position: absolute; 
		right: 20px; 
		top: 115px; 
		z-index: 2
	}
	
	header .header-top-wrap .logo_lebensbaum {
		max-width: 120px;
		max-height: 120px;
	}
		
	#nav {
		width: 100%;
		position: static;
		margin: 0;
	}
		
	#nav {
		position: relative;
		top: auto;
		left: auto;
	}
				
	#nav > a {
		width: 3.125em; /* 50 */
		height: 3.125em; /* 50 */
		text-align: left;
		text-indent: -9999px;
		background-color: #f28509;
		position: relative;
		text-decoration: none;
	}
			
	#nav > a:before, #nav > a:after	{
		position: absolute;
		border: 2px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
		content: '';
	}
		
	#nav > a:after {
		top: 60%;
	}

	#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type	{
		display: block;
	}


	/* erste Navigationsebe */

	#nav > ul {
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		z-index: 2;
	}
			
	#nav:target > ul {
		display: block;
	}
			
	#nav > ul > li {
		width: 100%;
		float: none;
	}
			
	#nav > ul > li > a {
		height: auto;
		text-align: left;
		padding: 0 0.833em; 
		text-decoration: none;
	}
						
	#nav > ul > li:not( :last-child ) > a {
		border-right: none;
		border-bottom: 1px solid #cc470d;
	}

	/* zweite Navigationsebe */

	#nav li ul {
		position: static;
		
	}
	
	#nav li ul  a{
		position: static;
		padding-top: 15px;
		padding-bottom: 4px;
		font-size: 1.5em !important;
	}
	
	
	.zweispaltige_seite_rechts {
    	float: none;
		width: auto;
	}
	
	.zweispaltige_seite_links {
    	width: auto;
	}
	
	.box_content_bild_text_link {
		margin-left: 0px;
	}
	
	.metanavigation-top {
		display: none;
	}
	
	
	
	.metanavigation-bottom  {
		display: block;
		width: 100%;
		height: auto;
		background-color: #E6E6E6;
		padding: 10px 0px;
		margin-bottom: 20px;
	}
	.metanavigation-bottom  ul li{
		display: inline;
		margin-right: 13px;
	}
	
	.header-top-wrap form {
		display: none;
	}
	
	 #surfpfad {
		display: none;	
	}
	
	header nav:after {
		content: url("../pic/logo_label_mobile.png");
		position: absolute;
		left: 60px;
		top: 0px;
	}
	
	#logo_slider_home {
		display: none;
	}
	
	.box_content_zweispaltig_links_40 {
    	width: 100%;
		height: auto;
		float: left;
	}
	.box_content_zweispaltig_rechts_60 {
    	width: 100%;
		height: auto;
		float: left;
	}
} 
	 

 

@media (max-width: 600px) {
	
	header .header-top-wrap .schriftzug_ministerium {
		padding-left: 100px;
	}
	
	.box_content_bild_test_link {
		margin-right: 0px;	
	}
}


@media (max-width: 550px) { 
	header .header-top-wrap .logo_lebensbaum {
		height: 59px;
	}
	
	/*  Box "Bildungsangebote für Verbraucher"  */
	.box_content_zweispaltig_rechts_45  {
		float: none;
		width: 100%;
	}
	
	.box_content_zweispaltig_links_45 {
		width: 100%;
	}
	
	/*  Box "Lehrpläne herunterladen"  */
	.box_content_buttons .row {
		font-size: 0.82em;
	}
	
	.box_content_buttons .cell_links {
		width: 30%;
	}

	.box_content_buttons .cell_rechts {
		width: 70%;
	}
	
	.einspaltige_seite_links {
		width: 100%;
		float: none;
	}
	
	.einspaltige_seite_rechts {
		width: 100%;
		padding: 10px 10px 0 0;
		float: none;
	}
}
#inhalt100 {font-size: 0.8em};